System.Core 3.5.0.0 4.0.0.0 System.Object System.Collections.Generic.ICollection<T> System.Collections.Generic.IEnumerable<T> System.Collections.Generic.ISet<T> System.Runtime.Serialization.IDeserializationCallback System.Runtime.Serialization.ISerializable System.Diagnostics.DebuggerDisplay("Count={Count}") System.Diagnostics.DebuggerTypeProxy(typeof(System.Collections.Generic.CollectionDebuggerView`2)) To be added. To be added. To be added.
- Constructor
  3.5.0.0
  4.0.0.0
  To be added.
  To be added.
- Constructor
  3.5.0.0
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  3.5.0.0
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  3.5.0.0
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  3.5.0.0
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Property
  3.5.0.0
  4.0.0.0
  System.Collections.Generic.IEqualityComparer<T> To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  3.5.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Collections.Generic.IEqualityComparer<System.Collections.Generic.HashSet<T>> To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Collections.Generic.HashSet<T>+Enumerator To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  3.5.0.0
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Collections.Generic.IEnumerator<T> To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Method
  3.5.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.